import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-lai-fapar',
    {
        'format':'zip',
        'variable':'lai',
        'nominal_day':'10',
        'month':'01',
        'year':'2000',
        'product_version':'V1',
        'satellite':'spot'
    },
    '../archives/sat_obs/38_sat_obs-A-satellite-lai-fapar.zip')
